
function Credit_Cut()
    KEY()
    ANP("King1","sit_on_bed")
    FAI(2)
    for i=0,2,1 do
        ANP("Jack1","walk",0)
        WAI(16)
        ANP("Jack1","normal",1)
        WAI(32)
        ANP("Jack1","normal",0)
        WAI(48)
        WAI(32)
    end
    WAI(16)
    ANP("Door1",0,1)
    WAI(16)
    MNP("Jack1",28,19,0)
    WAI(32)
    ANP("Door1",0,0)
    WAI(32)
    ANP("Door2",0,1)
    WAI(16)
    MNP("Jack1",27,19,0)
    WAI(8)
    --拿起拖鞋向前丢
    ANP("King1","sit_atk")
    ANP("Slippers1",0,1)
    SNP("CS_slippers_atk",24,19,1,"mainLayer","Slippers2")
    WAI(10)
    MNP("Jack1",29,19,0)
    ANP("Door1",0,1)
    WAI(4)
    MNP("Slippers2",29,19,0)
    ANP("Slippers2","hit")
    ANP("Jack1","be_hit",1)
    WAI(120)
    FAO(2)
    TRA("CS_credit","Credit_Cut2",0,0)
end
